<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Aquaman (TV program)</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Aquaman</category>
<section id="36777" fatherid="0" title="" lv="" priority="-1" level="1">
Aquaman is a television pilot developed by Smallville creators Al Gough and Miles Millar for The WB Television Network, based on the DC Comics character of the same name. Gough and Miller wrote the pilot, which was directed by Greg Beeman. Justin Hartley starred as Arthur "A.C." Curry, a young man living in a beachside community in the Florida Keys who learns about his powers and destiny as the Prince of Atlantis.
The Aquaman pilot was expected to debut in the fall schedule of 2006, but following the merger of the WB and UPN, the resulting CW Network opted not to buy the series. After they passed on the pilot, it was made available online through iTunes in the United States and became the number-one most downloaded television show on iTunes. It received generally favorable reviews and was later released on other online markets, and aired on Canadian television network YTV.

</section>
<section id="36778" fatherid="0" title="Production" lv="" priority="2" level="1">
<section id="36779" fatherid="36778" title="Development" lv="" priority="-1" level="2">
The concept of Aquaman stemmed from a fifth season episode of Smallville, "Aqua". The episode featured Arthur Curry (Alan Ritchson) coming to Smallville to stop an underwater weapons project being developed by LuthorCorp. "Aqua" became the highest rated episode for Smallville that season, but it was never meant to be a backdoor pilot for an Aquaman series. However, as work progressed on "Aqua", the character was recognized to have potential for his own series. Miles Millar and Alfred Gough, the creators of Smallville, also considered a series featuring Lois Lane, but felt stronger about Aquaman. Millar said,"Aquaman was the first idea where we really thought we had a franchise where we could see 100 episodes."
Alan Ritchson was not considered for the role in the new series, because Gough and Millar did not consider it a spin-off from Smallville. Gough said in November 2005, "The series is going to be a different version of the 'Aquaman' legend." Gough did express the idea of a crossover with Smallville at some point. There was initial speculation that the show's title would not be Aquaman. Tempest Keys and Mercy Reef were rumored to be the working titles for the series. The show would eventually be listed as Aquaman, when it was later released on iTunes. Greg Beeman, who has produced and directed episodes of Smallville, was hired to direct the pilot.

</section>
<section id="36780" fatherid="36778" title="Casting" lv="" priority="2" level="2">
Casting calls went out in November 2005 for the series regulars, even though at the time, Gough and Millar were unsure which of the characters would appear regularly on the show. The role of Arthur Curry was originally given to Will Toale, after Gough and Millar saw over 400 candidates from England, Australia, Canada and the United States. Before filming began, Toale was replaced with Justin Hartley. A CW spokesman said, "We have made the decision to go in a different direction with the Aquaman role and wish Toale the best of luck in all of his endeavors." Graham Bentz was cast as a young Arthur Curry, while Adrianne Palicki was cast as a Siren named Nadia. Ving Rhames, Amber McDonald, Denise Quiñones, Rick Peters, and Lou Diamond Phillips filled in the rest of the regular cast members.
Four of the cast members guest starred on Smallville prior to the Aquaman pilot. Denise Quiñones played Andrea Rojas in the season five episode "Vengeance", while Adrianne Palicki appeared in the season three episode "Covenant". Rick Peters was cast as Bob Rickman in the season one episode "Hug". Kenny Johnson, who briefly appears as the Sheriff in the pilot's opening, guest starred in the season five episode "Mortal".
When the series was not picked up by the CW, Gough and Millar decided to cast Hartley as Oliver Queen, a recurring character for Smallville's sixth season, appearing in seven episodes. Amber McDonald was cast as Gloria, a Phantom Zone escapee, in the season six episode "Wither". Alan Ritchson reprised his role from "Aqua", as Arthur Curry, for the Smallville season six episode "Justice".

</section>
<section id="36781" fatherid="36778" title="Filming" lv="" priority="3" level="2">
Production was based in North Miami, Florida; filming began in March 2006 with an estimated budget of $7 million. Practical and exterior footage was shot around Coconut Grove, Miami. Some scenes were filmed on location at the Homestead Joint Air Reserve Base adjacent to Homestead, Florida. The 482nd Fighter Wing Airmen were used as extras while filming at the base, along with several of their fighter aircraft. The production was expected to continue in June of that year, had it been given the greenlight.
Some of the actors received training from Staff Sergeant Leo Castellano on the proper way to present arms.  Much of the filming took place underwater; Hartley filmed his underwater scenes without a tank, breathing from the safety divers' tanks around him for the scenes out on the ocean.  Hartley had never been scuba diving and was not a diver, but did say that he was a good swimmer.  Entity FX, who has done the special effects for Smallville since its second season, was contracted to work on the Aquaman pilot.

</section>
</section>
<section id="36782" fatherid="0" title="Cast and characters" lv="" priority="-3" level="1">
</section>
<section id="36783" fatherid="0" title="Pilot summary" lv="" priority="-4" level="1">
A.C. and his mother Atlanna are flying over the Bermuda Triangle. As they get closer, Atlanna's necklace begins to glow and a surge of light and energy erupts from the ocean, causing cyclones which bring their plane down. Atlanna is kidnapped by a siren, but not before giving A.C. her necklace and calling him Orin. Ten years later, A.C. is charged for releasing dolphins from a marine park. His father bails him out of trouble, but gives him a stern lecture on responsibility. Later, A.C. tells his friend Eva that he felt like the dolphins were calling to him. While he's working, he is approached by a lighthouse keeper who identifies himself as McCaffery. The Coast Guard picks up an unidentified man, floating in the Bermuda Triangle and pleading to warn Orin. Lt. Torres is sent to investigate the area. A.C. is also at the Triangle, and his necklace triggers another surge of light, which causes Torres to crash her jet. Brigman transports the John Doe to another facility, and persuades Torres to join his team. Brigman is looking for a connection between the disappearances of thousands of individuals, and their reappearance years later without ever aging a day.
That evening, A.C. meets Nadia and she convinces him to go swimming. In the water, Nadia reveals herself to not only be a Siren, but the one that took his mother. A.C. barely escapes with a little help from McCaffery. McCaffery explains that he, Arthur and Arthur's mother were all exiles from Atlantis, and that A.C. is the prince of Atlantis. Arthur convinces Eva to leave Tempest Key for a few days, but it comes too late as Nadia injures Eva and captures Arthur. When he wakes up, A.C. finds that Nadia has also captured McCaffery and she is bringing them both back to Atlantis to be executed. Breaking free using a flask of water to enhance his strength, A.C. destroys Nadia by putting a spear through her head. The next morning, McCaffery explains that there will be more creatures that will come looking for A.C. and that he should have started his training years prior. A.C. agrees to start his training, and McCaffery leaves him with Henry IV Part 1 and Part 2 to read. McCaffery informs Arthur, who isn't too keen on having to read the books, "It isn't about the ending, it's about the journey."
Ideas for future episodes focused on environmental threats, such as "ocean polluters" and "evil oil companies." The first 13 episodes already planned out, with a possible story arc involving McCaffery being captured and taken back to Atlantis. Stories regarding mythology were set to play a small role in later episodes. Gough and Millar chose to go with a more classic version, from the comics, of Aquaman's mythology. Gough stated, "Unlike Superman, there really isn’t a set core mythology for Arthur Curry. There are a couple different versions of it. We went with the most classic one."

</section>
<section id="36784" fatherid="0" title="Abilities and weakness" lv="" priority="5" level="1">
Hartley explained that Arthur would be aware of his powers at the beginning of the series, but would have no problem using them for personal gain. Hartley felt this played against the typical superheroes, because his character was not afraid to flaunt his abilities. Gough explained A.C. would be able to swim faster than humans, breathe underwater, as well as have super strength while underwater; He also stated that exposure to water on land would give him powers. The extent of his speed is shown in the pilot, when Arthur is able to keep up with a fighter jet flying above him. The pilot did not go into details over the extent of A.C.'s ability to breathe underwater, but he is seen swimming near the bottom of the ocean near the start of the pilot. When A.C. is talking to Eva about releasing captive dolphins, he tells her that he felt as though the dolphins were somehow calling to him. In the comics, one of Aquaman's powers is the ability to communicate with sea life. Gough likened A.C. not having access to water to that of Clark growing weak around kryptonite in Smallville - if A.C. does not get water, he will dehydrate and weaken. Water would give him a power boost, and enable producers to explore stories on land.
</section>
<section id="36785" fatherid="0" title="Release" lv="" priority="6" level="1">
The pilot was considered to have a good chance of being picked up, but ultimately the CW passed on the show. Discussing the excitement surrounding the project, Lou Diamond Phillips said, "The funny thing about the Aquaman project is that there's so much buzz about it already. Which is amazing, I mean you don't usually get that with a pilot, because they're sort of sight unseen." There were reports of two WB pilots in contention for the new CW network, one being Aquaman, which was a frontrunner. On May 18, 2006, when The CW announced its fall lineup Aquaman was not on the list. Dawn Ostroff, the president of entertainment for The CW, stated that it was still a midseason contender.
Gough and Miller were so passionate about the pilot that they wanted it released in some form so the fans could see it. Gough said in an interview, "The implication when a network doesn’t pick up a show is that the pilot sucks and that’s not the case. It’s not a perfect pilot by any stretch of the imagination. There are other reasons—which are a mystery to us—as to why The CW didn’t pick it up." He mentioned a potential release as an extended episode during the sixth season of Smallville.
On July 24, 2006, the pilot became one of the first shows offered by Warner Brothers on the iTunes Store (available only to US customers) for $1.99, under the title Aquaman. Within a week, it reached the number-one spot on the list of most downloaded TV shows on the digital store's list, and it held that spot for over a week. Gough stated, "At least the pilot is now getting its day in court with the fans, and the reviews have all been very positive." It became the first show available on iTunes which had not previously aired on a network. The pilot was released the week of March 12, 2007 on the Xbox Live Video Marketplace. By March 24, 2007, the pilot reached #6 on the Video Marketplace's top downloads. On June 9, 2007, Canadian television network YTV, aired the pilot as part of their "Superhero Saturday." Warner Home Video in association with Best Buy released the pilot as a promotional DVD on November 11, 2007, bundling it together with selected Smallville season sets.
Critical response was generally positive. The pilot was found comparable in quality to Smallville, with suggestions that Aquaman was indeed worthy of a place on The CW's schedule. The cast was well received; in addition, Hartley was praised for his portrayal of Arthur Curry. Cinematography and underwater special effects were well received. Reviews which were not as positive did explain the show had potential. The project was commended for keeping the comic book myth fresh and exciting for a modern audience. IGN had a different opinion of the show, calling it "dead in the water", and comparing it to "cheesy cult classics, such as Shazam!".

</section>
<section id="36786" fatherid="0" title="See also" lv="" priority="-7" level="1">
</section>
<section id="36787" fatherid="0" title="References" lv="" priority="-8" level="1">
</section>
<section id="36788" fatherid="0" title="External links" lv="" priority="-9" level="1">
Category:Aquaman
Category:Television pilots not picked up as a series
Category:Television programs based on DC Comics
Category:Television shows set in Florida

</section>
</document>
